<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'norwegian';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'nb_NO.ISO8859-1';
		break;

	default:
		$locale = 'nb_NO';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Ugyldig foresprsel. Lenken du fulgte er enten ugyldig eller utdatert.',
'No permission'			=>	'Du innehar ikke ndvendige rettigheter for  lese denne siden.',
'Bad referer'			=>	'Ugyldig HTTP_REFERER. Du ble referert til denne siden fra en uautorisert kilde. Vennligst g tilbake og prv igjen. Dersom problemet ikke forsvinner, vennligst kontroller at \'Base URL\' er satt korrekt i Admin/Options og at du navigerer til forumet via denne URLen.',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Melding',
'Options'				=>	'Valg',
'Actions'				=>	'Handlinger',
'Submit'				=>	'Send',	// "name" of submit buttons
'Ban message'			=>	'Du er utestengt fra dette forumet.',
'Ban message 2'			=>	'Utestengningen utgr den',
'Ban message 3'			=>	'Administratoren eller moderatoren som utestengte deg, la igjen flgende beskjed:',
'Ban message 4'			=>	'Vennligst send enhver foresprsel til',
'Never'					=>	'Aldri',
'Today'					=>	'I dag',
'Yesterday'				=>	'I gr',
'Info'					=>	'Informasjon',		// a common table header
'Go back'				=>	'G tilbake',
'Maintenance'			=>	'Vedlikehold',
'Redirecting'			=>	'Omdirigering',
'Click redirect'		=>	'Klikk her dersom du ikke vil vente lenger (eller dersom nettleseren din ikke automatisk videresender deg)',
'Login required'		=>	'Kun registrerte brukere kan lese dette forumet.',
'on'					=>	'p',		// as in "BBCode is on"
'off'					=>	'av',
'Invalid e-mail'		=>	'E-mail adressen du oppgav er ugyldig.',
'required field'		=>	'er et pkrevet felt i dette skjemaet.',	// for javascript form validation
'Last post'				=>	'Siste innlegg',
'by'					=>	'av',	// as in last post by someuser
'New posts'				=>	'Nye innlegg',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'G til frste nye innlegg i denne trden',	// the popup text for new posts links
'Username'				=>	'Brukernavn',
'Password'				=>	'Passord',
'E-mail'				=>	'E-mail',
'Send e-mail'			=>	'Send e-mail',
'Registered'			=>	'Registrert',
'Subject'				=>	'Tittel',
'Message'				=>	'Melding',
'Topic'					=>	'Trd',
'Forum'					=>	'Forum',
'Posts'					=>	'Innlegg',
'Replies'				=>	'Svar',
'Author'				=>	'Forfatter',
'Pages'					=>	'Sider',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tagg',
'Smilies'				=>	'Smilies',
'and'					=>	'og',
'Image link'			=>	'bilde',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'skrev',	// For [quote]'s
'Code'					=>	'kode',		// For [code]'s
'Mailer'				=>	'Mailer',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Tittel',
'Member'				=>	'Medlem',	// Default title
'Moderator'				=>	'Moderator',
'Administrator'			=>	'Administrator',
'Banned'				=>	'Utestengt',
'Guest'					=>	'Gjest',

// Stuff for include/parser.php
'BBCode error'			=>	'BBCode syntaksen i meldingen er ukorrekt.',
'BBCode error 1'		=>	'Mangler start tagg for [/quote].',
'BBCode error 2'		=>	'Mangler slutt-tagg for [code].',
'BBCode error 3'		=>	'Mangler start-tagg for [/code].',
'BBCode error 4'		=>	'Mangler en eller flere slutt-tagger for [quote].',
'BBCode error 5'		=>	'Manlger en eller flere start-tagger for [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Hjem',
'User list'				=>	'Brukerliste',
'Rules'					=>  'Regler',
'Search'				=>  'Sk',
'Register'				=>  'Registrer',
'Login'					=>  'Logg inn',
'Not logged in'			=>  'Du er ikke logget inn.',
'Profile'				=>	'Profil',
'Logout'				=>	'Logg ut',
'Logged in as'			=>	'Logget inn som',
'Admin'					=>	'Admin',
'Last visit'			=>	'Siste besk',

// Stuff for the page footer
'Show new posts'		=>	'Vis nye innlegg siden siste besk',
'Show unanswered posts'	=>	'Vis ubesvarte innlegg',
'Show your posts'		=>	'Vis dine innlegg',
'Mark all as read'		=>	'Merk alle forum som leste',
'Jump to'				=>	'Hopp til',
'Go'					=>	' G ',		// submit button in forum jump
'Move topic'			=>  'Flytt trd',
'Open topic'			=>  'pne trd',
'Close topic'			=>  'Lukk trd',
'Unstick topic'			=>  '\'Av-lim\' trd',
'Stick topic'			=>  'Lim trd fast',
'Moderate forum'		=>	'Moderer forum',
'Delete posts'			=>	'Slett flere innlegg'

);
